button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"] > input[type="button"]::-moz-focus-inner { /* */border: none;} 

:focus { outline: none; }

.mobonly {
	display: none;
}

.mobProdMenu  {
	display: none;	
}

#listCat i {
    border: solid #fcd00d;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
	margin-right: 10px;
}

#listCat .right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

#listCat {
	width: 100%;
	margin-left: 10px;
}

#listCat a {
	text-decoration: none;
	color: #fff;
}

.breadItem {
	display: inline-block;
    padding: 0 10px;
    text-transform: uppercase;
    background: #fcd00d;
    margin-right: 5px;
    color: #fff;
}

.breadItem:hover, .active {
    background: #fbe37b !important;
}

.sort-products {
	text-align: center;
}

.sort-products button {
	font: 18px Arial;
	background: #FCD00D;
	border: none;
	padding: 6px 0;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	width: 80px;
}
		
.option {
	border: none;
	color: #999;
	font: 14px Arial;
	background: #fff;
	text-align: center;
	padding: 7px 0;
	border: 1px solid #FCD00D;
}

.PayBtn {
	border: 1px solid #d1333f;
    background: #d2353e;
    text-align: center;
    color: #fff;
    font-size: 25px;
    padding: 5px 10px;
    margin-bottom: 10px;
}

.mnav{
	display: none;
}

body {
	font: normal 14px Arial;
	margin: 0;
	padding: 0;
}

.closed {
	cursor: no-drop;
}

.container {
	width: 100%;
	margin: 0;
	padding: 0;
}

/* header */

.header {
	height: 167px;
	width: 100%;
}

.header .logo a {
	margin-left: 36px;
	margin-top: 13px;
	display: inline-block;
	width: 499px;
	height: 108px;
	background: url('../images/logo.png') no-repeat;
	background-size: contain;
	float: left;
}

.header .search {
	display: inline-block;
	width: 274px;
	height: 30px;
	margin-top: 51px;
	margin-left: 28px;
}

.sinput {
	font-size: 14px;
	color: #555;
	width: 220px;
	border: 1px solid #cfcfcf;
	padding-right: 35px;
	padding-left: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.nsearch {
	position: absolute;
	margin-top: 7px;
	margin-left: -27px;
	width: 16px;
	height: 16px;
	background: url('../images/hsearch.png') no-repeat;
	border: none;
}

.header .hnav {
	top: 0;
	right: 10px;
	position: absolute;
}

.nav li {
	list-style: none;
	float: left;
	margin-right: 10px;
}

.nav li a {
	color: #7d7d7d;
	font-size: 13px;
	text-decoration: none;
}

.nav .active a {
	font-weight: bold;
	color: #FCD00D;
}

.nav li a:hover {
	color: #FCD00D;
}

.nav li:last-child {
	margin-right: 36px;
}

.cart {
	clear: both;
	float: right;
	margin-top: -70px;
	background: url('../images/cart.png') no-repeat;
	width: 380px;
	height: 46px;
	display: block;
	margin-right: 45px;
}

#cartinfo {
	float: right;
	width: 300px;
}

.header .hline {
	clear: both;
	background: #FCD00D;
	width: 100%;
	height: 47px;
}

.header .hline .phones {
	font: normal 24px Arial;
	color: #353535;
	margin-left: 40px;
	padding-left: 33px;
	line-height: 45px;
	display: block;
	float: left;
	background: url('../images/phone.png') 0 13px no-repeat;
}

.header .hline .phones span {
	font-weight: bold;
}

.htitle {
	display: block;
	width: 275px;
	margin: 0 auto;
	font: normal 18px Arial;
	line-height: 45px;
	letter-spacing: 5px;
	color: #e74b3b;
	text-align: center;
	border-left: 1px solid #b99b18;
	border-right: 1px solid #b99b18;
}

.hmenu-right {
	right: 50px;
	position: absolute;
	margin-top: -30px;
	font: normal 14px Arial;
	color: #353535;
}

.hmenu-right a {
	font-weight: bold;
	color: #353535;
	text-decoration: none;
}

.hmenu-right a:hover {
	opacity: 0.8;
}

/* slider */

.slider-int {
	clear: both;
	width: 100%;
	height: 150px;
	background: #FCD00D;
}

.slider {
	clear: both;
	width: 100%;
	height: 329px;
	background: #FCD00D;
}

.slider-menu {
	position: absolute;
	margin-top: -72px;
	width: 100%;
	text-align: center;
	z-index: 10000;
}

.tab-int {
	
}

.tab-int {
	position: absolute;
	margin-top: 15px;
	width: 202px;
	height: 52px;
	background: #fcd00d;
	display: block;
	font-size: 21px;
	text-decoration: none;
	color: #000;
	line-height: 50px;
	text-align: center;
}

.tab-int2 {
	position: absolute;
	margin-top: 75px;
	width: 202px;
	height: 52px;
	background: #fcd00d;
	display: block;
	font-size: 21px;
	text-decoration: none;
	color: #000;
	line-height: 50px;
	text-align: center;
}

.slider-menu .tab {
	display: inline-block;
	width: 272px;
	height: 72px;
	background: #fcd00db3;
	margin: 0;
	padding: 0;
}

.slider-menu .tab a {
	width: 272px;
	height: 72px;
	display: block;
	font-size: 24px;
	text-decoration: none;
	color: #000;
	line-height: 70px;
}

.slider-menu .biggest {
	background: #e5b212;
	padding-top: 10px;
	margin-left: -5px;
	margin-right: -5px;
	z-index: 10000;
}

.slider-menu .biggest a {
	line-height: 70px;
}

.slider-menu .tab:hover {
	opacity: 0.9;
}

/* slider */

.sprev, .snext
{
    line-height: 0;
    position: absolute;
    top: 40%;
    display: block;
    width: 27px;
    height: 29px;
    padding: 0;
    cursor: pointer;
    border: none;
    outline: none;
	z-index: 10000;
}

.sprev {
    left: 0px;
	background: url('../images/arrowLeft.png');
}

.snext {
    right: -40px;
	background: url('../images/arrowRight.png');
}

.slideProducts .slick-slide, .slideProducts2 .slick-slide, .slideProducts3 .slick-slide {
	margin-right: 2px;
}

/* body */

.main-line {
	clear: both;
	width: 100%;
	height: 71px;
	background: #FCD00D;
	text-align: center;
}

.tab2 {
	width: 35%;
	display: inline-block;
	height: 71px;
	color: #353535;
	font-size: 27px;
	line-height: 70px;
}

.tab2 span {
	font-weight: bold;
}

.centered {
	width: 20%;
	height: 71px;
	display: inline-block;
}

.centered a {
	font-size: 18px;
	color: #353535;
	text-decoration: none;
	position: relative;
}

.centered a:hover {
	opacity: 0.8;
}

.catalog {
	clear: left;
	width: 100%;
}

.catalog .left-side {
	width: 200px;
	float: left;
}

.catalog .prod-side {
	width: auto;
	margin-left: 210px;
}

.map {
	clear: both;
	width: 100%;
	height: 400px;
	display: block;
	background: #eaeaea;
	margin-top: 50px;
	padding: 0;
}

/* footer */

.footer {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 242px;
	display: block;
	background: #FCD00D url('../images/logo.png') center center no-repeat;
	background-size: contain;
}

.menu-f {
	width: 150px;
	height: auto;
	display: inline-block;
	margin-top: 60px;
	margin-left: 25px;
}

.white a {
	color: #fff;
	text-decoration: none;
}

.red a {
	color: #8f160a;
	text-decoration: none;
}

.menus {
	margin: 0;
	padding: 0;
}

.menus li {
	list-style: none;
	margin-bottom: 10px;
	font-size: 13px;
	background: #666;
	padding: 5px;
	text-align: center;
}

.menus li a {
	color: #fff;
}

.menus li a:hover {
	opacity: 0.5;
}

.phones-f {
	float: right;
	width: 300px;
	height: 100px;
	text-align: right;
	margin-right: 40px;
	margin-top: 30px;
}

.social {
	float: right;
	right: 25px;
	width: 300px;
	height: 35px;
	text-align: right;
	margin-bottom: 10px;
}

.social .fb a {
	width: 30px;
	height: 30px;
	display: inline-block;
	background: url('../images/fb.png') center center no-repeat;
}

.phones-f .phones {
	clear: left;
	font-size: 26px;
	color: #fff;
}

.phones-f .phones span {
	font-size: 38px;
	position: relative;
	top: 3px;
}

.phones-f .cop {
	color: #fff;
	margin-top: 20px;
	font-size: 14px;
}

/* products */

.products {
	clear: both;
	width: 1365px;
	text-align: center ;
	height: 382px;
	margin-top: 20px;
	margin:0 auto;
}

.products li {
	width: 263px !important;
	height: 381px !important;
	display: inline-block !important;
	background: #fcd00d26;
	text-align: center;
	margin-bottom: 5px;
}	

.products li:hover {
	background: #FCD00D;
}

.products li .p-thumb {
	margin-top: 2px;
	width: 259px;
	height: 219px;
	display: block;
	margin-left: 2px;
}

.products li .p-thumb img {
	max-width: 259px;
	max-height: 219px;
}

.products li .p-title {
	margin-top: 15px;
	height: 35px;
	overflow: hidden;
}

.products li .p-weight {
	font-size: 14px;
	color: #353535;
	margin-bottom: 15px;
}

.products li .p-title a {
	font-size: 14px;
	color: #353535;
	font-weight: bold;
	text-decoration: none;
}

.products li .buy-btn {
	display: inline-block;
	margin: 0 auto;
	width: auto;
	padding: 7px 30px;
	background: #FCD00D;
	color: #353535;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 15px;
	border: none;
}

.products li  .day-label {	
	position: absolute;
	width: 25px;
	height: 16px;
	background: #fdedeb;
	color: #353535;
	text-align: left;
	padding-left: 5px;
}

.products li .off {
	background: #e8e8e8;
}

.products li .p-price {
	clear: left;
	font-size: 14px;
}

.products li .p-price .old-p {
	text-decoration: line-through;
}

.products li .p-price .regular-p {
	color: #353535;
	font-size: 18px;
	font-weight: bold;
}

.products li:hover .p-title a, .products li:hover .p-weight, .products li:hover .old-p, .products li:hover .regular-p {
	color: #353535;
}

.products li:hover .buy-btn {
	background: #fff;
	color: #353535;
}	

.products li .buy-btn:hover, .products li  .p-thumb:hover {
	opacity: 0.8;
}

/* sproducts */

.cat-info {
	margin-left: 40px;
}

.sproducts {
	width: auto;
	text-align: left ;
	height: auto;
	margin-top: 20px;
}

.sproducts li {
	width: 263px !important;
	height: 381px !important;
	display: inline-block !important;
	background: #fdedeb;
	text-align: center;
	margin-bottom: 5px;
}	

.sproducts li:hover {
	background: #FCD00D;
}

.sproducts li .p-thumb {
	margin-top: 2px;
	width: 259px;
	height: 219px;
	display: block;
	margin-left: 2px;
}

.sproducts li .p-thumb img {
	max-width: 259px;
	max-height: 219px;
}

.sproducts li .p-title {
	margin-top: 15px;
	height: 40px;
	overflow: hidden;
}

.sproducts li .p-weight {
	font-size: 14px;
	color: #FCD00D;
	/* margin-bottom: 15px; */
}

.sproducts li .p-title a {
	font-size: 14px;
	color: #FCD00D;
	font-weight: bold;
	text-decoration: none;
}

.sproducts li .buy-btn {
	display: inline-block;
	margin: 0 auto;
	width: auto;
	padding: 7px 30px;
	background: #FCD00D;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 15px;
}

.sproducts li  .day-label {	
	position: absolute;
	width: 95px;
	height: 16px;
	background: #fdedeb;
	color: #FCD00D;
	text-align: left;
	padding-left: 5px;
}

.sproducts li .off {
	background: #e8e8e8;
}

.sproducts li .p-price {
	clear: left;
	font-size: 14px;
}

.sproducts li .p-price .old-p {
	text-decoration: line-through;
}

.sproducts li .p-price .regular-p {
	color: #FCD00D;
	font-size: 18px;
	font-weight: bold;
}

.sproducts li:hover .p-title a, .sproducts li:hover .p-weight, .sproducts li:hover .old-p, .sproducts li:hover .regular-p {
	color: #fff;
}

.sproducts li:hover .buy-btn {
	background: #fff;
	color: #FCD00D;
}	

.sproducts li .buy-btn:hover, .sproducts li  .p-thumb:hover {
	opacity: 0.8;
}

/* */

/* РїРѕСЃС‚СЂР°РЅРёС‡РєР° */

#pages { margin-left: 0; }

#pages li {float: left; list-style: none; text-align: center; line-height: 30px; margin: 3px; font: normal 11px Arial;}

#pages a { 
	background: #FCD00D; 
	color: #fff;
	padding: 4px;
}

#pages a:hover { 
	color: #fff; 
	background: #FCD00D; /* old browsers */
	background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* ie */
}

#pages li .activepage { 
	font-weight: bold; 
	color: #FCD00D;
	background: #fff;
}

.addSuccess {
	position: fixed;
	right: 30px;
	bottom: 30px;
	border: 2px solid #FCD00D;
	color: #FCD00D;
	padding: 10px 20px;
	background: #fff;
	z-index: 100000;
}

.addSuccess a {
	color: #000;
	text-decoration: none;
}

.hideMsg {
	line-height: 25px;
	position: absolute;
	right: 0px;
	text-align: center;
	top: -24px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	display: block;
	background: url('../img/close_black_label.png') 5px 5px no-repeat;
}

#cartinfo {
	line-height: 21px;
}

#cartinfo a {
	color: #967d10;
	text-decoration: underline;
}

.fixedCart {
	position: fixed;
	right: 30px;
	top: 30px;
	border: 2px solid #967d10;
	color: #000;
	padding: 10px 20px;
	background: #fff;
	z-index: 100000;
}

/* additional stylys */

h1 {
	clear: both;
	text-align: center;
	color: #000;
	font-size: 36px;
	font-weight: normal;
}

h1:before {
	content: '-';
}

h1:after {
	content: '-';
}

.red {
	color: #FCD00D;
}

.ptext {
	padding: 10px 20px;
	font-size: 14px;
	line-height: 21px;
}

/* reg form */

#reg-form {
	width: 600px;
	margin: 0 auto;
	padding: 0 20px;
	font-size: 14px;
	padding-top: 20px;
}

#reg-form .tip {
	font-size: 12px;
	line-height: 12px;
	margin-top: 10px;
}

#reg-form .phone-pre {
	position: absolute;
	margin-left: -30px;
	font-weight: bold;
	margin-top: 5px;
}

#reg-form .inp {
	border: 1px solid #cfcfcf;
	padding: 5px;
	color: #000;
	font-size: 14px;
	font-family: Arial;
}

#reg-form td span {
	color: #FCD00D;
	font-weight: bold;
}

.emsg {
	font-size: 11px !important;
	font-weight: normal !important;
}

.bigBtns {
	width: auto;
	padding: 10px 40px;
	background: #FCD00D;
	color: #fff;
	text-transform: uppercase;
	border: none;
	font-size: 19px;
	letter-spacing: 1px;
	cursor: pointer;
}

.bigBtns:hover {
	opacity: 0.7;
}

select[disabled] { color: #000; background: #ccc;}

.area {
	width: 610px;
	height: 100px;
	border: 1px solid #cfcfcf;
	padding: 3px;
	color: #000;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	font-family: Arial;
}

#reg-form td {
	padding-bottom: 20px;
	padding-right: 10px;
	vertical-align: top;
	text-align: left;
	line-height: 15px;
}

#reg-form span {
	font-size: 14px;
	color: #000;
}

#reg-form .rule {
	margin-left: 10px;
	line-height: 12px;
	font-size: 12px;
	color: #000;
	width: 90%;
}

#reg-form .btext {
	font-size: 18px;
	font-weight: bold;
	color: #144b38;
	padding: 5px;
}

.linesmall {
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
}

.w800 {
	width: 800px !important;
}

.profile-title {
	width: 100%;
	color: #FCD00D;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 10px;
	padding-bottom: 18px;
}

.delete {
	color: #FCD00D !important;
	font-size: 14px;
	text-decoration: none;
	margin-left: 25px;
}

.delete:hover, .add-new-adres a:hover {
	opacity: 0.5;
}

.add-new-adres a {
	font-size: 16px;
	height: 40px;
	display: block;
	line-height: 37px;
	margin-bottom: 30px;
}

.add-new-adres a {
	color: #FCD00D;
	text-decoration: none;
}

.lists3 li {
	font-size: 14px;
	list-style: none;
	margin-bottom: 25px;
	padding-left: 0px;
	line-height: 20px;
}

.lists3 li a {
	color: #696969;
	text-decoration: none;
}

.lists3 {
	color: #000;
}

.lists3 .activeLiChecked, .lists3 .activeLiNonChecked {
	width: 22px;
	height: 25px;
	display: block;
	position: absolute;
	margin-left: -35px;
	margin-top: 5px;
}

.lists3 .activeLiChecked {
	background: url('../images/icon_avail.png') no-repeat;
}

.lists3 .activeLiNonChecked {
	background: url('../images/icon_not_avail.png') no-repeat;
}

/* inc content*/

.inc-content {
	clear: left;
	position: relative;
	top: 20px;
	width: 100%;
	font-size: 14px;
	padding: 0 10px;
}

/* personal menu */

.pmenu {
	margin-left: 0;
}

.pmenu td a {
	text-align: center;
	padding: 20px 0;
	margin: 0;
	line-height: 20px;
	display: block;
}

.pmenu td:first-child {
	border-left: 1px solid #FCD00D;
}	

.pmenu td {
	background: #fcf7f9;
	font-size: 14px;
	border-top: 1px solid #FCD00D;
	border-right: 1px solid #FCD00D;
}

.pmenu td a {
	color: #FCD00D;
	text-decoration: none;
}

.pmenu .actives {
	border-top: 1px solid #FCD00D;
	background: #FCD00D;
}

.pmenu .actives a {
	color: #fff;
}

/* custom inputs */

input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url('../images/icon_not_avail.png') no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
    background:url('../images/icon_avail.png') no-repeat;
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url('../images/icon_not_avail.png') no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url('../images/icon_avail.png') no-repeat;
}

.payments div {
	margin-bottom: 5px;
}

.empty-cart {
	color: #FCD00D;
	line-height: 40px;
	text-align: center;
}

.hint {
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	border: 1px solid #55bf4f;
	text-align: center;
	color: #55bf4f;
}

.hint span {
	font-weight: bold;
}

.o-title {
	font-size: 20px;
	color: #FCD00D;
	border-left: 4px solid #FCD00D;
	padding-left: 20px !important;
	background: rgba(231,75,59,0.1); 
}

.o-date {
	font-size: 11px;
	color: #3c3c3b;
}

.o-txt {
	font-size: 16px;
	color: #3c3c3b;
}

.opinions td {
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: left;
}

.opinions {
	margin-bottom: 50px;
}

.opinions p {
	padding: 10px 0;
}

/* list cart products */

.list-cart-prod {
	max-height: 400px;
	overflow-x: hidden;
	overflow-y: scroll;
	margin-bottom: 0;
}

.list-cart-prod li {
	list-style: none;
	clear: left;
	width: 260px;
	height: 120px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 20px;
	padding-bottom: 15px;
	margin-left: -40px;
	font-family: Arial;
}

.list-cart-prod li a {
	color: #000;
	text-decoration: none;
}

.list-cart-prod .thumb, .history-products .thumb {
	width: 85px;
	height: 85px;
	display: block;
	float: left;
	background: #fff;
	margin-left: 15px;
	border: 1px solid #d1d1d1;
}

.list-cart-prod .thumb div {
	width: 85px;
	height: 85px;
	display: table-cell;
	vertical-align: middle;
}

.list-cart-prod .thumb img, .history-products .thumb img {
	max-width: 85px;
	max-height: 85px;
}

.list-cart-prod .pbtn {
	position: relative;
	left: -127px;
	top: -140px;
	width: 20px;
	height: 20px;
}

.list-cart-prod .name {
	float: right;
	font-size: 15px;
	width: 152px;
	height: 105px;
	text-align: left;
	display: block;
	font-weight: bold;
}

.list-cart-prod .quantity {
	position: relative;
	top: -13px;
	margin-left: 15px;
	clear: left;
	width: 115px;
	height: 25px;
	display: block;
	float: left;
}

.list-cart-prod .price {
	float: right;
	width: 122px;
	height: 35px;
	text-align: right;
	display: block;
	color: #000;
	font-size: 16px;
}

.list-cart-prod .name span {
	position: relative;
	top: 5px;
	font-size: 12px;
	color: #787878;
}

.list-cart-prod .not-avail {
	text-decoration: line-through;
	opacity: 0.5;
}

.list-cart-prod .not-avail img {
	opacity: 0.5;
}

.img:hover {
	cursor: pointer;
}

.kkk {
	float: left; 
	margin-right: 7px;
	font-size: 14px;
	z-index: 10000;
}

.kolvo {
	color: #000;
	font-size: 12px;
	font-family: Arial;
	border: 1px solid #d1d1d1;
	text-align: center;
	margin-top: 10px;
	width: 30px;
}

.products li .kkk {
	position: absolute;
	display: block;
	margin-left: -10px;
	margin-top: -40px;
	width: 70px;
	text-align: center;
	font-size: 14px;
}

.products .kkk a {
	text-decoration: none;
	color: #fdedeb;
}

.products .kolvo {
	color: #000;
	font-size: 12px;
	font-family: Arial;
	border: 1px solid #ccc;
	text-align: center;
	width: 20px;
	margin-top: 0;
}

.dtxt {
	font-size: 12px;
	color: #000;
}

.cart-table {
	padding-bottom: 10px;
}

.save, .clearcart  {
	color: #000;
	font-size: 12px;
	text-decoration: underline;
}

.clearcarts {
	color: #000;
	font-size: 12px;
}

.clearcarts a {
	color: #FCD00D;
	text-decoration: none;
}

.total {
	color: #000;
	font-weight: bold;
	font-size: 16px;
}

.total2 {
	color: #000;
	font-weight: bold;
	font-size: 16px;
}

.total2 span {
	font-size: 14px;
}

.history-products {
	margin-top: 20px;
	font-size: 14px;
	color: #696969;
}

.history-products .pname div {
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
}

.history-products .divider {
	width: 100%;
	height: 1px;
	background: #d1d1d1;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: -1px;
}

.history-products .pweight, .history-products .pprice {
	margin-top: 8px;
}

.history-products .oorice {
	color: #000;
	font-size: 14px;
	padding-bottom: 10px;
}

.history-products .otxt {
	color: #000;
	font-size: 14px;
	padding-bottom: 10px;
}

.history-products .ofinal {
	color: #FCD00D;
	font-size: 16px;
	padding-bottom: 10px;
	font-weight: bold;
}

.history-products .pname {
	padding-bottom: 10px;
	font-size: 16px;
}

.history-products .pprice {
	color: #000;
}

.history-products .thumb {
	text-align: center;
	margin-left: -2px;
	display: table-cell;
	vertical-align: middle;
	width: 85px;
	height: 85px;
	float: inherit;
}

.itemlists {
	width: 100%;
	color: #5d5d5d;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 30px;
	padding-bottom: 18px;
	border-bottom: 1px solid #d1d1d1;
}

.grays {
	opacity: 0.5;
}

.liststable td {
	padding: 10px 0;
}

.liststable .title {
	font-size: 14px;
	font-weight: bold;
}

.liststable .additional {
	color: #696969 !important;
}

.liststable .url a {
	text-decoration: underline;
	color: #000 !important;
}

.listname {
	background: #ececec;
	padding: 0 10px;
	height: 40px;
	width: 300px;
	border: none;
	font-size: 14px;
}

.cancell {
	padding: 3px;
	border: 1px solid #FCD00D;
	text-decoration: none;
	color: #FCD00D;
	font-size: 12px;
}

.cancell:hover {
	color: #fff;
	background: #FCD00D;
}

.itemInfo {
	font-size: 14px;
	line-height: 22px;
}

.mainImg {
	width: 351px;
	height: 351px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #fff;
	margin-bottom: 20px;
}

.mainImg img {
	max-width: 351px;
}

.img {
	float: left;
}

.img div {
	width:113px;
	height: 113px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.img img {
	max-width: 80px;
	max-height: 80px;
}

.ititle {
	clear: both;
	font-size: 24px;
	margin-top: 61px;
	width: 100%;
	padding-bottom: 27px;
	color: #696969;
}

.ititle div {
	font-size: 31px;
	color: #000;
	margin-bottom: 10px;
	line-height: 35px;
}

.isklad {
	color: #c33a7d;
	font-size: 14px;
	margin-bottom: 28px;
}

.icode {
	color: #000;
	font-size: 14px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.buyItem a {
	text-decoration: none;
	margin-top: 25px;
}

.buyItem {
	margin-top: 25px;
}

/* */

.breadcumbs {
	margin-left: -40px;
	
}

.breadcumbs li {
	list-style: none;
	float: left;
	margin-bottom: 20px;
}

.breadcumbs li a, .breadcumbs .divider {
	color: #696969;
	font-size: 14px;
	margin-right: 10px;
}

.tableProducts .coltd1 {
	width: 30%;
	float: left;
}

.tableProducts .coltd2 {
	width: 70%;
	float: left;
}

.tableProducts .item-price {
	color: #FCD00D;
	font-size: 28px;
}

.tableProducts .item-old-price {
	color: #696969;
	font-size: 16px;
	text-decoration: line-through;
}

.list-sub {
	margin-top: 0;
}

.list-sub li {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	margin-left: -15px;
	margin-bottom: 5px;
}

.list-sub li a {
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}

.list-sub li a:hover {
	color: #FCD00D;
}

.list-sub .active {
	margin-left: -15px;
	color: #FCD00D;
}

/* @media */

.mob-down-menu {
	display: none;
}	

@media (max-width: 1380px) {
	
	.products {
		width: 1100px;
	}
}

@media (max-width: 1150px) {
	 .main-line {
		display: none;
	}

	.mob-down-menu {
		width: 100%;
		height: 35px;
		background: #888;
		display: block;
		text-align: center;
		padding-top: 3px;
	}

	.mob-down-menu a {
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		line-height: 30px;
	}
}

@media (max-width: 1100px) {
	.htitle {
		display: none;
	}

	.hmenu-right {
		margin-top: 15px;
	}

}

@media (max-width: 1280px) {

	.header .search {
		display: none;
	}
}

@media (max-width: 1190px) {

	.products {
		width: 833px;
	}

	.header .logo a {
		margin-top: 13px;
		width: 300px;
		background: url('../images/logo.png') 0 13px no-repeat;
		background-size: contain;
	}
}

@media (max-width: 930px) {
	
	.mobonly {
		display: block;
	}
	
	.mobMargin {
		margin-top: 2px !important;
	}

	.products {
		width: 570px;
	}

	.hnav {
		display: none;
	}
	
	.mnav {
		display: block;
		margin: 0;
		padding: 0;
		background: #FCD00D;
		text-align: center;
	}
	
	.mnav .mob-nav  ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	.mob-nav li {
		display: inline-block;
		color: #777;
		padding-right: 20px;
		padding: 5px;
	}
	
	.mob-nav li a {
		color: #777;
	}

	.header .hline .phones {
		font: normal 14px Arial;
		margin-left: 10px;
		padding-left: 0px;
		background: none;
		line-height: 44px;
	}

	.hmenu-right {
		right: 10px;
	}

	.header .logo a {
		margin-top: 13px;
		width: 280px;
		background: url('../images/logo.png') 0 13px no-repeat;
		background-size: contain;
	}

	.cart {
		width: 100%;
		margin-right: 0;
		background: none !important;
		margin-top: -90px;
	}

	.footer {
		height: auto;
		display: block;
		background: #FCD00D;
	}

	.menu-f {
		width: 100%;
		height: auto;
		display: inline-block;
		margin-top: 10px;
		margin-left: 0;
		text-align: center;
		border-bottom: 1px solid #8f160a;
	}

	.social {
		display: none;
	}

	.phones-f {
		background: #8f160a;
		width: 100%;
		height: auto;
		display: block;
		text-align: center;
		float: none;
		margin-right: 0;
		margin-top: 0;
	}

	.phones-f .phones {
		clear: left;
		font-size: 26px;
		color: #fff;
		width: 100%;
		display: block;
	}
	
	/*
	.main-line, .slider .regular, .map, .slider-int {
		display: none;
	}
	*/

	.main-line, .slider .regular{
		display: none;
	}

	.slider {
		height: 120px;
	}

	.main {
		margin-top: 0;
	}

	.ptext {
		padding: 0 20px;
	}

	.slider-menu {
		position: absolute;
		margin-top: 0;
		width: 100%;
		text-align: center;
		z-index: 10000;
	}

	.slider-menu .tab {
		display: inline-block;
		width: 152px;
		height: 52px;
		background: #ffe985;
		margin: 0;
		padding: 0;
	}

	.slider-menu .tab a {
		width: 152px;
		height: 52px;
		display: block;
		font-size: 17px;
		text-decoration: none;
		color: #000;
		line-height: 52px;
	}

	h1 {
		font-size: 24px;
	}

}

@media (max-width: 660px) {
	
	

	.menu-f {
		border-bottom: none;
	}

	.tableProducts .coltd1 {
		margin-top: 5px;
	}

	.mainImg {
		width: 181px;
		height: 181px;
	}

	.mainImg img {
		max-width: 181px;
	}
	
	.footer {
		margin-top: 20px;
		height: 115px;
		display: block;
		background: #FCD00D;
	}

	.menu-f {
		width: 100%;
		height: auto;
		display: inline-block;
		margin-top: 10px;
		margin-left: 0;
		text-align: center;
	}

	.mob-hide {
		display: none !important;
	}

	.products {
		width: 305px;
	}

}

@media (max-width: 480px) {
	
	.mobProdMenu  {
		display: block;
		width: 90px;
		height: 40px;
		color: #fcd00d;
		border: 2px solid #FCD00D;
		font-weight: bold;
		text-transform: uppercase;
		position: absolute;
		cursor: pointer;
		margin-top: -60px;
		text-align: center;
		line-height: 40px;
		left: 5px;
	}
	
	.mobProdClose  {
		display: block;	
		width: 40px;
		height: 40px;
		border: 2px solid #FCD00D;
		position: absolute;
		cursor: pointer;
		margin-top: -60px;
		left: 5px;
	}
	
	.mobProdClose:before, .mobProdClose:after {
		position: absolute;
		left: 18px;
		top: 3px;
		content: ' ';
		height: 33px;
		width: 2px;
		background-color: #FCD00D;
		}
		.mobProdClose:before {
		transform: rotate(45deg);
		}
		.mobProdClose:after {
		transform: rotate(-45deg);
	}

	.mainImg {
		width: 351px;
		height: 351px;
	}

	.mainImg img {
		max-width: 351px;
	}

	.bigBtns {
		padding: 5px 10px;
		font-size: 15px;
	}

	.mainImg {
		height: auto;
		margin-bottom: 0;
		text-align: center !important;
	}

	.tableProducts .coltd1 {
		width: 100%;
		clear: left;
	}

	.tableProducts .coltd2 {
		width: auto;
		clear: left;
		padding: 5px;
	}

	.smallModal, .Modal100 > div {
		left: 10px;
		top: 10px;
	}

	.main {
		margin-top: 70px;
	}

	 .Modal100 > div {
		right: auto;
	 }

	.header .logo a {
		margin-left: 0;
		margin-top: 0;
		display: block;
		width: 100% !important;
		height: 170px;
		float: none;
		background: url('../images/logo.png') center 10px no-repeat;
		background-size: 120px;
	}

	.slider-menu {
		position: absolute;
		margin-top: 0;
		width: 100%;
		text-align: center;
		z-index: 10000;
	}

	.slider-menu .tab {
		display: inline-block;
		width: 152px;
		height: 52px;
		background: #ffe985;
		margin: 0;
		padding: 0;
	}

	.slider-menu .tab a {
		width: 152px;
		height: 52px;
		display: block;
		font-size: 17px;
		text-decoration: none;
		color: #000;
		line-height: 52px;
	}

	h1 {
		font-size: 21px;
	}

	.products {
		margin-left: 5px;
	}	

	.fixedCart {
		right: -2px;
	}

	.cart {
		margin-top: -70px;
	}

	#cartinfo {
		float: right;
		width: 100%;
		text-align: center;
	}

	.fixedCart {
		margin-left: 5px;
		padding: 10px 0;
		top: 1px;
	}	

	#reg-form {
		width: 85%;
		padding: 0;
	}

	.medium {
		width: 100px;
	}
}

.opinion {
	display: block;
	clear: left;
	width: auto;
}

.opinion__item {
    margin-right: 1rem; 
	display: inline-block;
}

.opinion__item:last-child {
      margin-right: 0; 
}

.opinion__count {
    font: 14px "Arial";
    color: #000000;
    margin-left: 0.5rem; 
}

.opinion__link {
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    display: inline-block; 
}

.opinion__link:hover {
      -webkit-transform: translateY(3px);
          -ms-transform: translateY(3px);
              transform: translateY(3px); 
}

.icon {
	vertical-align: middle;
	display: inline-block;
}

.icon.icon-like-transparent {
	background: url('../images/ilike.png') no-repeat;
	width: 24px;
	height: 24px;
}

.icon.icon-dislike-transparent {
	background: url('../images/idislike.png') no-repeat;
	width: 24px;
	height: 24px; 
}

.opinions-mini {
    position: absolute;
    margin-left: 139px;
    z-index: 10000;
    background: #fff;
    width: 120px;
    height: 30px;
    margin-top: 2px;
    opacity: 0.5;
	border-bottom: 2px solid #fcd00d;
	border-left: 2px solid #fcd00d;
}

.opinions-mini:hover {
	opacity: 1;
	border-bottom: 2px solid #FCD00D;
	border-left: 2px solid #FCD00D;
}

.opinions-mini .icon {
	margin-top: 3px;
}